#include <linux/version.h>

#include <linux/string.h>
#include <linux/errno.h>
#include <linux/module.h>

#include "nikal.h"

#ifdef nNIKAL100_kCopyrightString
   MODULE_LICENSE(nNIKAL100_kCopyrightString);
#endif

#ifdef nNIKAL100_kAuthorString
   MODULE_AUTHOR(nNIKAL100_kAuthorString);
#endif

#ifdef nNIKAL100_kDescriptionString
   MODULE_DESCRIPTION(nNIKAL100_kDescriptionString);
#endif


int nNIPAL100_ckalcbInitModule(void* modulePtr, const char* name);
void nNIPAL100_ckalcbCleanupModule(void* modulePtr);

int init_module(void)
{
   return nNIPAL100_ckalcbInitModule(THIS_MODULE,(THIS_MODULE)->name);
}

void cleanup_module(void)
{
   nNIPAL100_ckalcbCleanupModule(THIS_MODULE);
}


#define nNIKAL100_mExportSymbol EXPORT_SYMBOL
extern int _ZN9nNISLD11011t4070Driver16___ORBGetTObjectEv;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4070Driver16___ORBGetTObjectEv);
extern int _ZNK9nNISLD11011t4070Driver20___CPPKRLDynamicCastEPKPv;
nNIKAL100_mExportSymbol(_ZNK9nNISLD11011t4070Driver20___CPPKRLDynamicCastEPKPv);
extern int _ZN9nNISLD11011t4070Driver20___CPPKRLDynamicCastEPKPv;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4070Driver20___CPPKRLDynamicCastEPKPv);
extern int _ZNK9nNISLD11011t4070Driver8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNISLD11011t4070Driver8getClassERi);
extern int _ZN9nNISLD11011t4070Driver13___CPPKRLCastEPKS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4070Driver13___CPPKRLCastEPKS0_PKPv);
extern int _ZN9nNISLD11011t4070Driver13___CPPKRLCastEPS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4070Driver13___CPPKRLCastEPS0_PKPv);
extern int _ZN9nNISLD11011t4070Driver14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4070Driver14staticGetClassERi);
extern int _ZN9nNISLD11011t4070DriverC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4070DriverC2Ev);
extern int _ZN9nNISLD11011t4070DriverC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4070DriverC1Ev);
extern int _ZN9nNISLD11011t4070DriverD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4070DriverD2Ev);
extern int _ZN9nNISLD11011t4070DriverD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4070DriverD1Ev);
extern int _ZN9nNISLD11011t4070DriverD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4070DriverD0Ev);
/* _ZN9nNISLD11038tScanListControllerPrimitiveSupervisor16___ORBGetTObjectEv=_04026a3b7c6b867390968e730c13a9b4 */
extern int _04026a3b7c6b867390968e730c13a9b4;
nNIKAL100_mExportSymbol(_04026a3b7c6b867390968e730c13a9b4);
/* _ZNK9nNISLD11038tScanListControllerPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_feafed660d031b99375e2287c23c0606 */
extern int _feafed660d031b99375e2287c23c0606;
nNIKAL100_mExportSymbol(_feafed660d031b99375e2287c23c0606);
/* _ZN9nNISLD11038tScanListControllerPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_c3925c099c1a5f6a0da2a64ab183e586 */
extern int _c3925c099c1a5f6a0da2a64ab183e586;
nNIKAL100_mExportSymbol(_c3925c099c1a5f6a0da2a64ab183e586);
/* _ZNK9nNISLD11038tScanListControllerPrimitiveSupervisor8getClassERi=_237baf4fb32d0dbd1c421c513e991872 */
extern int _237baf4fb32d0dbd1c421c513e991872;
nNIKAL100_mExportSymbol(_237baf4fb32d0dbd1c421c513e991872);
/* _ZN9nNISLD11038tScanListControllerPrimitiveSupervisor13___CPPKRLCastEPKS0_PKPv=_5090f2d804e380d3aa27b0b8a536bc07 */
extern int _5090f2d804e380d3aa27b0b8a536bc07;
nNIKAL100_mExportSymbol(_5090f2d804e380d3aa27b0b8a536bc07);
/* _ZN9nNISLD11038tScanListControllerPrimitiveSupervisor13___CPPKRLCastEPS0_PKPv=_c3fd5e97f6c096b45d09756fba805be9 */
extern int _c3fd5e97f6c096b45d09756fba805be9;
nNIKAL100_mExportSymbol(_c3fd5e97f6c096b45d09756fba805be9);
/* _ZN9nNISLD11038tScanListControllerPrimitiveSupervisor14staticGetClassERi=_a36db43b48626bf10f407b5ab3bd6aaf */
extern int _a36db43b48626bf10f407b5ab3bd6aaf;
nNIKAL100_mExportSymbol(_a36db43b48626bf10f407b5ab3bd6aaf);
/* _ZN9nNISLD11029tAIControlPrimitiveSupervisor16___ORBGetTObjectEv=_023cb359cf9bc8eedcd33a7dbd2d8b4e */
extern int _023cb359cf9bc8eedcd33a7dbd2d8b4e;
nNIKAL100_mExportSymbol(_023cb359cf9bc8eedcd33a7dbd2d8b4e);
/* _ZN9nNISLD11029tAIControlPrimitiveSupervisor7controlEjPN9nNIMRL10022iControlParameterBlockES3_RN10nNIMDBG1008tStatus2E=_2f766773daad618c061766e1b5684f89 */
extern int _2f766773daad618c061766e1b5684f89;
nNIKAL100_mExportSymbol(_2f766773daad618c061766e1b5684f89);
/* _ZNK9nNISLD11029tAIControlPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_c0bd8172488810a61dd9faf789a1c9bd */
extern int _c0bd8172488810a61dd9faf789a1c9bd;
nNIKAL100_mExportSymbol(_c0bd8172488810a61dd9faf789a1c9bd);
/* _ZN9nNISLD11029tAIControlPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_15c8ad8b003de9462f903ad65019d878 */
extern int _15c8ad8b003de9462f903ad65019d878;
nNIKAL100_mExportSymbol(_15c8ad8b003de9462f903ad65019d878);
/* _ZNK9nNISLD11029tAIControlPrimitiveSupervisor8getClassERi=_b06b6d53ed8fb53d34175bc7d2afc653 */
extern int _b06b6d53ed8fb53d34175bc7d2afc653;
nNIKAL100_mExportSymbol(_b06b6d53ed8fb53d34175bc7d2afc653);
/* _ZN9nNISLD11029tAIControlPrimitiveSupervisor13___CPPKRLCastEPKS0_PKPv=_37be637ee8180b1e900f6684f4457eb3 */
extern int _37be637ee8180b1e900f6684f4457eb3;
nNIKAL100_mExportSymbol(_37be637ee8180b1e900f6684f4457eb3);
/* _ZN9nNISLD11029tAIControlPrimitiveSupervisor13___CPPKRLCastEPS0_PKPv=_82c0e8ee30d06d10ab7d08b612c822c6 */
extern int _82c0e8ee30d06d10ab7d08b612c822c6;
nNIKAL100_mExportSymbol(_82c0e8ee30d06d10ab7d08b612c822c6);
/* _ZN9nNISLD11029tAIControlPrimitiveSupervisor14staticGetClassERi=_6af390d9bd73bb366c2861922b9d258f */
extern int _6af390d9bd73bb366c2861922b9d258f;
nNIKAL100_mExportSymbol(_6af390d9bd73bb366c2861922b9d258f);
/* _ZN9nNISLD11038tNonVolatileStoragePrimitiveSupervisor16___ORBGetTObjectEv=_50130974b77d5448205b9bf2a9b7ac05 */
extern int _50130974b77d5448205b9bf2a9b7ac05;
nNIKAL100_mExportSymbol(_50130974b77d5448205b9bf2a9b7ac05);
/* _ZNK9nNISLD11038tNonVolatileStoragePrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_497f1c319d56a035e083d94738fc6cd0 */
extern int _497f1c319d56a035e083d94738fc6cd0;
nNIKAL100_mExportSymbol(_497f1c319d56a035e083d94738fc6cd0);
/* _ZN9nNISLD11038tNonVolatileStoragePrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_989765c80633194f21368a2638f3fa01 */
extern int _989765c80633194f21368a2638f3fa01;
nNIKAL100_mExportSymbol(_989765c80633194f21368a2638f3fa01);
/* _ZNK9nNISLD11038tNonVolatileStoragePrimitiveSupervisor8getClassERi=_32d77f08b426cb70edfbbb6666ed7763 */
extern int _32d77f08b426cb70edfbbb6666ed7763;
nNIKAL100_mExportSymbol(_32d77f08b426cb70edfbbb6666ed7763);
/* _ZN9nNISLD11038tNonVolatileStoragePrimitiveSupervisor13___CPPKRLCastEPKS0_PKPv=_a95c3c6cafdd50cdf9335ee69e7ff17b */
extern int _a95c3c6cafdd50cdf9335ee69e7ff17b;
nNIKAL100_mExportSymbol(_a95c3c6cafdd50cdf9335ee69e7ff17b);
/* _ZN9nNISLD11038tNonVolatileStoragePrimitiveSupervisor13___CPPKRLCastEPS0_PKPv=_c975ea91485b1512acdf82d2adf6a59c */
extern int _c975ea91485b1512acdf82d2adf6a59c;
nNIKAL100_mExportSymbol(_c975ea91485b1512acdf82d2adf6a59c);
/* _ZN9nNISLD11038tNonVolatileStoragePrimitiveSupervisor14staticGetClassERi=_7f61158c0ebcaf3728ffe27e47644c7b */
extern int _7f61158c0ebcaf3728ffe27e47644c7b;
nNIKAL100_mExportSymbol(_7f61158c0ebcaf3728ffe27e47644c7b);
/* _ZN9nNISLD11021t4070TriggerPrimitive20___CPPKRLDynamicCastEPKPv=_89bf82ffee791ca7809d025e99cf950c */
extern int _89bf82ffee791ca7809d025e99cf950c;
nNIKAL100_mExportSymbol(_89bf82ffee791ca7809d025e99cf950c);
/* _ZNK9nNISLD11021t4070TriggerPrimitive20___CPPKRLDynamicCastEPKPv=_e8381ab0a07929b5e85cb5885fa023a3 */
extern int _e8381ab0a07929b5e85cb5885fa023a3;
nNIKAL100_mExportSymbol(_e8381ab0a07929b5e85cb5885fa023a3);
/* _ZN9nNISLD11021t4070TriggerPrimitive16___ORBGetTObjectEv=_d18a94fad4a16b1ea0e76a95dad89c0a */
extern int _d18a94fad4a16b1ea0e76a95dad89c0a;
nNIKAL100_mExportSymbol(_d18a94fad4a16b1ea0e76a95dad89c0a);
extern int _ZNK9nNISLD11021t4070TriggerPrimitive8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNISLD11021t4070TriggerPrimitive8getClassERi);
/* _ZN9nNISLD11021t4070TriggerPrimitive13___CPPKRLCastEPKS0_PKPv=_a91789d17fba404f0c3dad6522c3e0c3 */
extern int _a91789d17fba404f0c3dad6522c3e0c3;
nNIKAL100_mExportSymbol(_a91789d17fba404f0c3dad6522c3e0c3);
/* _ZN9nNISLD11021t4070TriggerPrimitive13___CPPKRLCastEPS0_PKPv=_81e37c27c5ca69fc34f09070dbfcad70 */
extern int _81e37c27c5ca69fc34f09070dbfcad70;
nNIKAL100_mExportSymbol(_81e37c27c5ca69fc34f09070dbfcad70);
extern int _ZN9nNISLD11021t4070TriggerPrimitive14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNISLD11021t4070TriggerPrimitive14staticGetClassERi);
/* _ZN9nNISLD11017iTriggerPrimitive20___CPPKRLDynamicCastEPKPv=_438e63f04a84d16bf68f48522912a45a */
extern int _438e63f04a84d16bf68f48522912a45a;
nNIKAL100_mExportSymbol(_438e63f04a84d16bf68f48522912a45a);
/* _ZNK9nNISLD11017iTriggerPrimitive20___CPPKRLDynamicCastEPKPv=_366a626d55338464965bcf4204d2b456 */
extern int _366a626d55338464965bcf4204d2b456;
nNIKAL100_mExportSymbol(_366a626d55338464965bcf4204d2b456);
/* _ZN9nNISLD11017iTriggerPrimitive13___CPPKRLCastEPKS0_PKPv=_44c8f9514ac7bf1d988c721d00c1d994 */
extern int _44c8f9514ac7bf1d988c721d00c1d994;
nNIKAL100_mExportSymbol(_44c8f9514ac7bf1d988c721d00c1d994);
/* _ZN9nNISLD11017iTriggerPrimitive13___CPPKRLCastEPS0_PKPv=_ac357a7e51832d730b8ff8d1bfeb0685 */
extern int _ac357a7e51832d730b8ff8d1bfeb0685;
nNIKAL100_mExportSymbol(_ac357a7e51832d730b8ff8d1bfeb0685);
extern int _ZN9nNISLD11017iTriggerPrimitive14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNISLD11017iTriggerPrimitive14staticGetClassERi);
/* _ZN9nNISLD11027tTriggerPrimitiveSupervisor16___ORBGetTObjectEv=_4ec095ed853cad3c9a097e69e92a6935 */
extern int _4ec095ed853cad3c9a097e69e92a6935;
nNIKAL100_mExportSymbol(_4ec095ed853cad3c9a097e69e92a6935);
extern int _ZNK9nNISLD11027tTriggerPrimitiveSupervisor8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNISLD11027tTriggerPrimitiveSupervisor8getClassERi);
/* _ZNK9nNISLD11027tTriggerPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_c417778723b3af0b4dc7485f54889bf4 */
extern int _c417778723b3af0b4dc7485f54889bf4;
nNIKAL100_mExportSymbol(_c417778723b3af0b4dc7485f54889bf4);
/* _ZN9nNISLD11027tTriggerPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_b828238e886e710ea9d491611c56e58c */
extern int _b828238e886e710ea9d491611c56e58c;
nNIKAL100_mExportSymbol(_b828238e886e710ea9d491611c56e58c);
/* _ZN9nNISLD11027tTriggerPrimitiveSupervisor13___CPPKRLCastEPS0_PKPv=_3caaa39876eb23c38a94ce5374f6dd0d */
extern int _3caaa39876eb23c38a94ce5374f6dd0d;
nNIKAL100_mExportSymbol(_3caaa39876eb23c38a94ce5374f6dd0d);
/* _ZN9nNISLD11027tTriggerPrimitiveSupervisor13___CPPKRLCastEPKS0_PKPv=_a98535afa5ec457523c47ecb8f838d1a */
extern int _a98535afa5ec457523c47ecb8f838d1a;
nNIKAL100_mExportSymbol(_a98535afa5ec457523c47ecb8f838d1a);
/* _ZN9nNISLD11027tTriggerPrimitiveSupervisor14staticGetClassERi=_ca2c6ac0cfaa8d37a90f10cd16ef7136 */
extern int _ca2c6ac0cfaa8d37a90f10cd16ef7136;
nNIKAL100_mExportSymbol(_ca2c6ac0cfaa8d37a90f10cd16ef7136);
extern int _ZN9nNISLD11011t4022Driver16___ORBGetTObjectEv;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4022Driver16___ORBGetTObjectEv);
extern int _ZNK9nNISLD11011t4022Driver20___CPPKRLDynamicCastEPKPv;
nNIKAL100_mExportSymbol(_ZNK9nNISLD11011t4022Driver20___CPPKRLDynamicCastEPKPv);
extern int _ZN9nNISLD11011t4022Driver20___CPPKRLDynamicCastEPKPv;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4022Driver20___CPPKRLDynamicCastEPKPv);
extern int _ZNK9nNISLD11011t4022Driver8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNISLD11011t4022Driver8getClassERi);
extern int _ZN9nNISLD11011t4022DriverD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4022DriverD1Ev);
extern int _ZN9nNISLD11011t4022DriverD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4022DriverD0Ev);
/* _ZN9nNISLD11011t4022Driver7controlEjPN9nNIMRL10022iControlParameterBlockES3_RN10nNIMDBG1008tStatus2E=_7376b46cc49f400b355700cbd07e889a */
extern int _7376b46cc49f400b355700cbd07e889a;
nNIKAL100_mExportSymbol(_7376b46cc49f400b355700cbd07e889a);
/* _ZN9nNISLD11011t4022Driver10initializeERKN9nNIORB1005tGUIDEjRN10nNIMDBG1008tStatus2E=_eb42e35b6009fa19b575c323436c001a */
extern int _eb42e35b6009fa19b575c323436c001a;
nNIKAL100_mExportSymbol(_eb42e35b6009fa19b575c323436c001a);
extern int _ZN9nNISLD11011t4022Driver13___CPPKRLCastEPKS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4022Driver13___CPPKRLCastEPKS0_PKPv);
extern int _ZN9nNISLD11011t4022Driver13___CPPKRLCastEPS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4022Driver13___CPPKRLCastEPS0_PKPv);
extern int _ZN9nNISLD11011t4022Driver14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4022Driver14staticGetClassERi);
/* _ZNK9nNISLD11011t4022Driver5cloneERN10nNIMDBG1008tStatus2E=_7cd89aaeaa0188f7f15ab810019a8dac */
extern int _7cd89aaeaa0188f7f15ab810019a8dac;
nNIKAL100_mExportSymbol(_7cd89aaeaa0188f7f15ab810019a8dac);
extern int _ZN9nNISLD11011t4022DriveraSERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4022DriveraSERKS0_);
extern int _ZN9nNISLD11011t4022DriverC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4022DriverC2Ev);
extern int _ZN9nNISLD11011t4022DriverC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4022DriverC1Ev);
extern int _ZN9nNISLD11011t4022DriverD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4022DriverD2Ev);
extern int _ZN9nNISLD11011t4022DriverC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4022DriverC2ERKS0_);
extern int _ZN9nNISLD11011t4022DriverC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4022DriverC1ERKS0_);
/* _ZN9nNISLD11015tBase4065Driver20___CPPKRLDynamicCastEPKPv=_56bc09c9a1b822e9ca97562a7d117f47 */
extern int _56bc09c9a1b822e9ca97562a7d117f47;
nNIKAL100_mExportSymbol(_56bc09c9a1b822e9ca97562a7d117f47);
/* _ZNK9nNISLD11015tBase4065Driver20___CPPKRLDynamicCastEPKPv=_60b7ff3d5c54a3a74350800ef32698fa */
extern int _60b7ff3d5c54a3a74350800ef32698fa;
nNIKAL100_mExportSymbol(_60b7ff3d5c54a3a74350800ef32698fa);
/* _ZN9nNISLD11015tBase4065Driver10initializeERKN9nNIORB1005tGUIDEjRN10nNIMDBG1008tStatus2E=_c86e80a93c69403eec30ce7e7a3054ab */
extern int _c86e80a93c69403eec30ce7e7a3054ab;
nNIKAL100_mExportSymbol(_c86e80a93c69403eec30ce7e7a3054ab);
extern int _ZN9nNISLD11015tBase4065Driver13___CPPKRLCastEPKS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNISLD11015tBase4065Driver13___CPPKRLCastEPKS0_PKPv);
extern int _ZN9nNISLD11015tBase4065Driver13___CPPKRLCastEPS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNISLD11015tBase4065Driver13___CPPKRLCastEPS0_PKPv);
extern int _ZN9nNISLD11015tBase4065Driver14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNISLD11015tBase4065Driver14staticGetClassERi);
extern int _ZN9nNISLD11015tBase4065DriverC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11015tBase4065DriverC2Ev);
extern int _ZN9nNISLD11015tBase4065DriverC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11015tBase4065DriverC1Ev);
/* _ZN9nNISLD11015tBase4065Driver7controlEjPN9nNIMRL10022iControlParameterBlockES3_RN10nNIMDBG1008tStatus2E=_3428edcbd9564aafc70125d8f8f73a9c */
extern int _3428edcbd9564aafc70125d8f8f73a9c;
nNIKAL100_mExportSymbol(_3428edcbd9564aafc70125d8f8f73a9c);
extern int _ZN9nNISLD11015tBase4065DriverD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11015tBase4065DriverD2Ev);
extern int _ZN9nNISLD11015tBase4065DriverD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11015tBase4065DriverD1Ev);
extern int _ZN9nNISLD11015tBase4065DriverD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11015tBase4065DriverD0Ev);
extern int _ZN9nNISLD11011t4065Driver20___CPPKRLDynamicCastEPKPv;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4065Driver20___CPPKRLDynamicCastEPKPv);
extern int _ZNK9nNISLD11011t4065Driver20___CPPKRLDynamicCastEPKPv;
nNIKAL100_mExportSymbol(_ZNK9nNISLD11011t4065Driver20___CPPKRLDynamicCastEPKPv);
extern int _ZN9nNISLD11011t4065Driver16___ORBGetTObjectEv;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4065Driver16___ORBGetTObjectEv);
extern int _ZNK9nNISLD11011t4065Driver8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNISLD11011t4065Driver8getClassERi);
extern int _ZN9nNISLD11011t4065Driver13___CPPKRLCastEPKS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4065Driver13___CPPKRLCastEPKS0_PKPv);
extern int _ZN9nNISLD11011t4065Driver13___CPPKRLCastEPS0_PKPv;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4065Driver13___CPPKRLCastEPS0_PKPv);
extern int _ZN9nNISLD11011t4065Driver14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4065Driver14staticGetClassERi);
extern int _ZN9nNISLD11011t4065DriverC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4065DriverC2Ev);
extern int _ZN9nNISLD11011t4065DriverC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4065DriverC1Ev);
extern int _ZN9nNISLD11011t4065DriverD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4065DriverD2Ev);
extern int _ZN9nNISLD11011t4065DriverD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4065DriverD1Ev);
extern int _ZN9nNISLD11011t4065DriverD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4065DriverD0Ev);
/* _ZN9nNISLD11011t4065Driver7controlEjPN9nNIMRL10022iControlParameterBlockES3_RN10nNIMDBG1008tStatus2E=_f64ebc5e5204393f426c05771a02b74b */
extern int _f64ebc5e5204393f426c05771a02b74b;
nNIKAL100_mExportSymbol(_f64ebc5e5204393f426c05771a02b74b);
/* _ZN9nNISLD11024tFIFOPrimitiveSupervisor16___ORBGetTObjectEv=_956f4f9b9d6422cf15f2074a38441e58 */
extern int _956f4f9b9d6422cf15f2074a38441e58;
nNIKAL100_mExportSymbol(_956f4f9b9d6422cf15f2074a38441e58);
/* _ZNK9nNISLD11024tFIFOPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_0c71648c7eec06aa87a67eb279c0e53f */
extern int _0c71648c7eec06aa87a67eb279c0e53f;
nNIKAL100_mExportSymbol(_0c71648c7eec06aa87a67eb279c0e53f);
/* _ZN9nNISLD11024tFIFOPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_64be20b4feb8fb37fbc42356b30a46aa */
extern int _64be20b4feb8fb37fbc42356b30a46aa;
nNIKAL100_mExportSymbol(_64be20b4feb8fb37fbc42356b30a46aa);
extern int _ZNK9nNISLD11024tFIFOPrimitiveSupervisor8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNISLD11024tFIFOPrimitiveSupervisor8getClassERi);
/* _ZN9nNISLD11024tFIFOPrimitiveSupervisor13___CPPKRLCastEPKS0_PKPv=_14086f1293bea1cbd7a731898a2e0b26 */
extern int _14086f1293bea1cbd7a731898a2e0b26;
nNIKAL100_mExportSymbol(_14086f1293bea1cbd7a731898a2e0b26);
/* _ZN9nNISLD11024tFIFOPrimitiveSupervisor13___CPPKRLCastEPS0_PKPv=_d9bc0cefbfb5e1efcc6f60c9626b8b5f */
extern int _d9bc0cefbfb5e1efcc6f60c9626b8b5f;
nNIKAL100_mExportSymbol(_d9bc0cefbfb5e1efcc6f60c9626b8b5f);
/* _ZN9nNISLD11024tFIFOPrimitiveSupervisor14staticGetClassERi=_0baacfd21e390e20b2547c47737dca43 */
extern int _0baacfd21e390e20b2547c47737dca43;
nNIKAL100_mExportSymbol(_0baacfd21e390e20b2547c47737dca43);
/* _ZNK9nNISLD11021t4065TriggerPrimitive20___CPPKRLDynamicCastEPKPv=_50d3d35260c60681c4b8f162aa7cd235 */
extern int _50d3d35260c60681c4b8f162aa7cd235;
nNIKAL100_mExportSymbol(_50d3d35260c60681c4b8f162aa7cd235);
/* _ZN9nNISLD11021t4065TriggerPrimitive20___CPPKRLDynamicCastEPKPv=_7b271a6b1158937c008bf03cd6096fd4 */
extern int _7b271a6b1158937c008bf03cd6096fd4;
nNIKAL100_mExportSymbol(_7b271a6b1158937c008bf03cd6096fd4);
/* _ZN9nNISLD11021t4065TriggerPrimitive16___ORBGetTObjectEv=_90abc02385c0926bee6ae6a7f09c0c73 */
extern int _90abc02385c0926bee6ae6a7f09c0c73;
nNIKAL100_mExportSymbol(_90abc02385c0926bee6ae6a7f09c0c73);
extern int _ZNK9nNISLD11021t4065TriggerPrimitive8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNISLD11021t4065TriggerPrimitive8getClassERi);
/* _ZN9nNISLD11021t4065TriggerPrimitive13___CPPKRLCastEPKS0_PKPv=_deabb48a4ddfccf04f8f7de5e96c448d */
extern int _deabb48a4ddfccf04f8f7de5e96c448d;
nNIKAL100_mExportSymbol(_deabb48a4ddfccf04f8f7de5e96c448d);
/* _ZN9nNISLD11021t4065TriggerPrimitive13___CPPKRLCastEPS0_PKPv=_0b501516169a351c218de9d7b598730e */
extern int _0b501516169a351c218de9d7b598730e;
nNIKAL100_mExportSymbol(_0b501516169a351c218de9d7b598730e);
extern int _ZN9nNISLD11021t4065TriggerPrimitive14staticGetClassERi;
nNIKAL100_mExportSymbol(_ZN9nNISLD11021t4065TriggerPrimitive14staticGetClassERi);
/* _ZNK9nNISLD1105tSTC29tRegister10isReadableEPN10nNIMDBG1008tStatus2E=_d6c4cd20f7a2fd213ada4bc94e159bb3 */
extern int _d6c4cd20f7a2fd213ada4bc94e159bb3;
nNIKAL100_mExportSymbol(_d6c4cd20f7a2fd213ada4bc94e159bb3);
/* _ZNK9nNISLD1105tSTC29tRegister10isWritableEPN10nNIMDBG1008tStatus2E=_e0be87305ab08ef694a965a60ebaacf3 */
extern int _e0be87305ab08ef694a965a60ebaacf3;
nNIKAL100_mExportSymbol(_e0be87305ab08ef694a965a60ebaacf3);
/* _ZNK9nNISLD1105tSTC216tSCXI_DIO_Enable10isWritableEPN10nNIMDBG1008tStatus2E=_93a9bfba2ebf61b3bd34a01607201de2 */
extern int _93a9bfba2ebf61b3bd34a01607201de2;
nNIKAL100_mExportSymbol(_93a9bfba2ebf61b3bd34a01607201de2);
/* _ZNK9nNISLD1105tSTC213tSCXI_Control10isWritableEPN10nNIMDBG1008tStatus2E=_9aa0fb63638a973ecb03e647503a1b6c */
extern int _9aa0fb63638a973ecb03e647503a1b6c;
nNIKAL100_mExportSymbol(_9aa0fb63638a973ecb03e647503a1b6c);
/* _ZNK9nNISLD1105tSTC220tSCXI_Serial_Data_In10isReadableEPN10nNIMDBG1008tStatus2E=_f21db83657a44c9d70fbbce8a964a509 */
extern int _f21db83657a44c9d70fbbce8a964a509;
nNIKAL100_mExportSymbol(_f21db83657a44c9d70fbbce8a964a509);
/* _ZNK9nNISLD1105tSTC212tSCXI_Status10isReadableEPN10nNIMDBG1008tStatus2E=_7242e2fe9fcb11fe6e8c3249b722cc40 */
extern int _7242e2fe9fcb11fe6e8c3249b722cc40;
nNIKAL100_mExportSymbol(_7242e2fe9fcb11fe6e8c3249b722cc40);
/* _ZNK9nNISLD1105tSTC219tSCXI_Output_Enable10isWritableEPN10nNIMDBG1008tStatus2E=_9af11354743fa596275883c0b146e04a */
extern int _9af11354743fa596275883c0b146e04a;
nNIKAL100_mExportSymbol(_9af11354743fa596275883c0b146e04a);
/* _ZNK9nNISLD1105tSTC221tSCXI_Serial_Data_Out10isWritableEPN10nNIMDBG1008tStatus2E=_08aa7733043c1218c74ffeb667526898 */
extern int _08aa7733043c1218c74ffeb667526898;
nNIKAL100_mExportSymbol(_08aa7733043c1218c74ffeb667526898);
/* _ZN9nNISLD1105tSTC213tSCXI_Control5flushEPN10nNIMDBG1008tStatus2Ej=_a115205140fe2cd53c57ef97fc4df585 */
extern int _a115205140fe2cd53c57ef97fc4df585;
nNIKAL100_mExportSymbol(_a115205140fe2cd53c57ef97fc4df585);
extern int _ZN9nNISLD1105tSTC2D2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD1105tSTC2D2Ev);
extern int _ZN9nNISLD1105tSTC2D1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD1105tSTC2D1Ev);
extern int _ZN9nNISLD1105tSTC2D0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD1105tSTC2D0Ev);
/* _ZN9nNISLD1105tSTC219tSCXI_Output_Enable5flushEPN10nNIMDBG1008tStatus2Ej=_ab0e0e2f74348af6183a6c8f93e73451 */
extern int _ab0e0e2f74348af6183a6c8f93e73451;
nNIKAL100_mExportSymbol(_ab0e0e2f74348af6183a6c8f93e73451);
/* _ZN9nNISLD1105tSTC221tSCXI_Serial_Data_Out5flushEPN10nNIMDBG1008tStatus2Ej=_b25b1d11614c74149fc78943468e55ba */
extern int _b25b1d11614c74149fc78943468e55ba;
nNIKAL100_mExportSymbol(_b25b1d11614c74149fc78943468e55ba);
/* _ZN9nNISLD1105tSTC216tSCXI_DIO_Enable5flushEPN10nNIMDBG1008tStatus2Ej=_ec52cdd78cf6e575f83114ae1d2a2cab */
extern int _ec52cdd78cf6e575f83114ae1d2a2cab;
nNIKAL100_mExportSymbol(_ec52cdd78cf6e575f83114ae1d2a2cab);
/* _ZN9nNISLD1105tSTC29tRegister5flushEPN10nNIMDBG1008tStatus2Ej=_7565119121b920f35328ce6d4f9a2f5e */
extern int _7565119121b920f35328ce6d4f9a2f5e;
nNIKAL100_mExportSymbol(_7565119121b920f35328ce6d4f9a2f5e);
/* _ZN9nNISLD1105tSTC29tRegister3setEjjPN10nNIMDBG1008tStatus2E=_c522a081f679c3c118d14cfb462a373d */
extern int _c522a081f679c3c118d14cfb462a373d;
nNIKAL100_mExportSymbol(_c522a081f679c3c118d14cfb462a373d);
/* _ZN9nNISLD1105tSTC29tRegister4readEjPN10nNIMDBG1008tStatus2E=_290f0237a72d517b3471826d33eaaae6 */
extern int _290f0237a72d517b3471826d33eaaae6;
nNIKAL100_mExportSymbol(_290f0237a72d517b3471826d33eaaae6);
/* _ZNK9nNISLD1105tSTC29tRegister3getEjPN10nNIMDBG1008tStatus2E=_bcb93c73cf145d16235a4c16d917b473 */
extern int _bcb93c73cf145d16235a4c16d917b473;
nNIKAL100_mExportSymbol(_bcb93c73cf145d16235a4c16d917b473);
/* _ZN9nNISLD1105tSTC29tRegister7refreshEPN10nNIMDBG1008tStatus2E=_16111de2201b6e445da33fc27e67a4ce */
extern int _16111de2201b6e445da33fc27e67a4ce;
nNIKAL100_mExportSymbol(_16111de2201b6e445da33fc27e67a4ce);
/* _ZN9nNISLD1105tSTC29tRegister5writeEjjPN10nNIMDBG1008tStatus2Ej=_6fbaaceae6fdac60707d8df57e84e98c */
extern int _6fbaaceae6fdac60707d8df57e84e98c;
nNIKAL100_mExportSymbol(_6fbaaceae6fdac60707d8df57e84e98c);
/* _ZNK9nNISLD1105tSTC221tSCXI_Serial_Data_Out3getEjPN10nNIMDBG1008tStatus2E=_52b13b23aa486ff2029f35cec26deb97 */
extern int _52b13b23aa486ff2029f35cec26deb97;
nNIKAL100_mExportSymbol(_52b13b23aa486ff2029f35cec26deb97);
/* _ZN9nNISLD1105tSTC221tSCXI_Serial_Data_Out4readEjPN10nNIMDBG1008tStatus2E=_7c4a6d4337619ab25b3c4c292efe5eed */
extern int _7c4a6d4337619ab25b3c4c292efe5eed;
nNIKAL100_mExportSymbol(_7c4a6d4337619ab25b3c4c292efe5eed);
/* _ZNK9nNISLD1105tSTC212tSCXI_Status3getEjPN10nNIMDBG1008tStatus2E=_c2fef695c96fba2c6f59a1b02eea5b9a */
extern int _c2fef695c96fba2c6f59a1b02eea5b9a;
nNIKAL100_mExportSymbol(_c2fef695c96fba2c6f59a1b02eea5b9a);
/* _ZNK9nNISLD1105tSTC220tSCXI_Serial_Data_In3getEjPN10nNIMDBG1008tStatus2E=_c3955ce21ee48d9b3cbda52a44d097f8 */
extern int _c3955ce21ee48d9b3cbda52a44d097f8;
nNIKAL100_mExportSymbol(_c3955ce21ee48d9b3cbda52a44d097f8);
/* _ZN9nNISLD1105tSTC212tSCXI_Status4readEjPN10nNIMDBG1008tStatus2E=_2b1055b47534535d33591aded2ff9604 */
extern int _2b1055b47534535d33591aded2ff9604;
nNIKAL100_mExportSymbol(_2b1055b47534535d33591aded2ff9604);
/* _ZN9nNISLD1105tSTC220tSCXI_Serial_Data_In4readEjPN10nNIMDBG1008tStatus2E=_dd0b199da7050b8699606c1d494fe765 */
extern int _dd0b199da7050b8699606c1d494fe765;
nNIKAL100_mExportSymbol(_dd0b199da7050b8699606c1d494fe765);
/* _ZN9nNISLD1105tSTC212tSCXI_Status3setEjjPN10nNIMDBG1008tStatus2E=_28bb8feb2524b747a583f4e99b69118b */
extern int _28bb8feb2524b747a583f4e99b69118b;
nNIKAL100_mExportSymbol(_28bb8feb2524b747a583f4e99b69118b);
/* _ZN9nNISLD1105tSTC221tSCXI_Serial_Data_Out3setEjjPN10nNIMDBG1008tStatus2E=_981416923e2fff44649e8040d5b2479b */
extern int _981416923e2fff44649e8040d5b2479b;
nNIKAL100_mExportSymbol(_981416923e2fff44649e8040d5b2479b);
/* _ZN9nNISLD1105tSTC220tSCXI_Serial_Data_In3setEjjPN10nNIMDBG1008tStatus2E=_3e9c708bfaf782adc03cadd99e42f3ea */
extern int _3e9c708bfaf782adc03cadd99e42f3ea;
nNIKAL100_mExportSymbol(_3e9c708bfaf782adc03cadd99e42f3ea);
/* _ZN9nNISLD1105tSTC221tSCXI_Serial_Data_Out5writeEjjPN10nNIMDBG1008tStatus2Ej=_3c90042610fba79c3666cb1a9efb47f2 */
extern int _3c90042610fba79c3666cb1a9efb47f2;
nNIKAL100_mExportSymbol(_3c90042610fba79c3666cb1a9efb47f2);
/* _ZNK9nNISLD1105tSTC216tSCXI_DIO_Enable3getEjPN10nNIMDBG1008tStatus2E=_26d6feaf1996c6c534a75fa2a159bb83 */
extern int _26d6feaf1996c6c534a75fa2a159bb83;
nNIKAL100_mExportSymbol(_26d6feaf1996c6c534a75fa2a159bb83);
/* _ZN9nNISLD1105tSTC216tSCXI_DIO_Enable4readEjPN10nNIMDBG1008tStatus2E=_103efc6057c5f631f11108c808cb213e */
extern int _103efc6057c5f631f11108c808cb213e;
nNIKAL100_mExportSymbol(_103efc6057c5f631f11108c808cb213e);
/* _ZN9nNISLD1105tSTC216tSCXI_DIO_Enable3setEjjPN10nNIMDBG1008tStatus2E=_2ea6df12b04f9b4a953a08976b5ecc28 */
extern int _2ea6df12b04f9b4a953a08976b5ecc28;
nNIKAL100_mExportSymbol(_2ea6df12b04f9b4a953a08976b5ecc28);
/* _ZN9nNISLD1105tSTC216tSCXI_DIO_Enable5writeEjjPN10nNIMDBG1008tStatus2Ej=_425be6a377bf68fb0e5ad75a932f8b8b */
extern int _425be6a377bf68fb0e5ad75a932f8b8b;
nNIKAL100_mExportSymbol(_425be6a377bf68fb0e5ad75a932f8b8b);
/* _ZNK9nNISLD1105tSTC219tSCXI_Output_Enable3getEjPN10nNIMDBG1008tStatus2E=_0140fb754ae148992c27d56e14728dce */
extern int _0140fb754ae148992c27d56e14728dce;
nNIKAL100_mExportSymbol(_0140fb754ae148992c27d56e14728dce);
/* _ZN9nNISLD1105tSTC219tSCXI_Output_Enable4readEjPN10nNIMDBG1008tStatus2E=_82bcc52a7a7691ee26f99955d6bebdad */
extern int _82bcc52a7a7691ee26f99955d6bebdad;
nNIKAL100_mExportSymbol(_82bcc52a7a7691ee26f99955d6bebdad);
/* _ZN9nNISLD1105tSTC219tSCXI_Output_Enable3setEjjPN10nNIMDBG1008tStatus2E=_4badf3e51fc63022f792ebf4ef7b4cf9 */
extern int _4badf3e51fc63022f792ebf4ef7b4cf9;
nNIKAL100_mExportSymbol(_4badf3e51fc63022f792ebf4ef7b4cf9);
/* _ZN9nNISLD1105tSTC219tSCXI_Output_Enable5writeEjjPN10nNIMDBG1008tStatus2Ej=_bf4d0e5309698d66bc833b9de310951a */
extern int _bf4d0e5309698d66bc833b9de310951a;
nNIKAL100_mExportSymbol(_bf4d0e5309698d66bc833b9de310951a);
/* _ZNK9nNISLD1105tSTC213tSCXI_Control3getEjPN10nNIMDBG1008tStatus2E=_0f6b8fd9043e48ef9e69d247fcef91b5 */
extern int _0f6b8fd9043e48ef9e69d247fcef91b5;
nNIKAL100_mExportSymbol(_0f6b8fd9043e48ef9e69d247fcef91b5);
/* _ZN9nNISLD1105tSTC213tSCXI_Control4readEjPN10nNIMDBG1008tStatus2E=_ba9ed1671423f51a76a51cc6a06894c2 */
extern int _ba9ed1671423f51a76a51cc6a06894c2;
nNIKAL100_mExportSymbol(_ba9ed1671423f51a76a51cc6a06894c2);
/* _ZN9nNISLD1105tSTC213tSCXI_Control3setEjjPN10nNIMDBG1008tStatus2E=_06cc24ed6c386a431efe6aa583a99e48 */
extern int _06cc24ed6c386a431efe6aa583a99e48;
nNIKAL100_mExportSymbol(_06cc24ed6c386a431efe6aa583a99e48);
/* _ZN9nNISLD1105tSTC213tSCXI_Control5writeEjjPN10nNIMDBG1008tStatus2Ej=_4da668ff24bc4c9ca270720be6e582e4 */
extern int _4da668ff24bc4c9ca270720be6e582e4;
nNIKAL100_mExportSymbol(_4da668ff24bc4c9ca270720be6e582e4);
extern int _ZN9nNISLD1105tSTC223getCurrentVersionStringEv;
nNIKAL100_mExportSymbol(_ZN9nNISLD1105tSTC223getCurrentVersionStringEv);
extern int _ZN9nNISLD1105tSTC232getOldestCompatibleVersionStringEv;
nNIKAL100_mExportSymbol(_ZN9nNISLD1105tSTC232getOldestCompatibleVersionStringEv);
/* _ZN9nNISLD1105tSTC212stableIdToIdEjPN10nNIMDBG1008tStatus2E=_387d7f394bd1c54e4bf08c6340c72b79 */
extern int _387d7f394bd1c54e4bf08c6340c72b79;
nNIKAL100_mExportSymbol(_387d7f394bd1c54e4bf08c6340c72b79);
extern int _ZN9nNISLD1105tSTC25resetEPN10nNIMDBG1008tStatus2E;
nNIKAL100_mExportSymbol(_ZN9nNISLD1105tSTC25resetEPN10nNIMDBG1008tStatus2E);
extern int _ZN9nNISLD1105tSTC29tRegisterD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD1105tSTC29tRegisterD1Ev);
extern int _ZN9nNISLD1105tSTC29tRegisterD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD1105tSTC29tRegisterD2Ev);
extern int _ZN9nNISLD1105tSTC29tRegisterD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD1105tSTC29tRegisterD0Ev);
extern int _ZN9nNISLD1105tSTC2C2EP4iBusjPN10nNIMDBG1008tStatus2E;
nNIKAL100_mExportSymbol(_ZN9nNISLD1105tSTC2C2EP4iBusjPN10nNIMDBG1008tStatus2E);
extern int _ZN9nNISLD1105tSTC2C1EP4iBusjPN10nNIMDBG1008tStatus2E;
nNIKAL100_mExportSymbol(_ZN9nNISLD1105tSTC2C1EP4iBusjPN10nNIMDBG1008tStatus2E);
extern int _ZN9nNISLD1105tSTC2C1EjjPN10nNIMDBG1008tStatus2E;
nNIKAL100_mExportSymbol(_ZN9nNISLD1105tSTC2C1EjjPN10nNIMDBG1008tStatus2E);
extern int _ZN9nNISLD1105tSTC2C2EjjPN10nNIMDBG1008tStatus2E;
nNIKAL100_mExportSymbol(_ZN9nNISLD1105tSTC2C2EjjPN10nNIMDBG1008tStatus2E);
/* _ZN9nNISLD1105tSTC2C1Ej14tBusWindowTypejjPN10nNIMDBG1008tStatus2E=_0dc8f2db7ae2e490e75899072341d51b */
extern int _0dc8f2db7ae2e490e75899072341d51b;
nNIKAL100_mExportSymbol(_0dc8f2db7ae2e490e75899072341d51b);
/* _ZN9nNISLD1105tSTC2C2Ej14tBusWindowTypejjPN10nNIMDBG1008tStatus2E=_e27bb3a97b7061eb424e2581e0c57b0a */
extern int _e27bb3a97b7061eb424e2581e0c57b0a;
nNIKAL100_mExportSymbol(_e27bb3a97b7061eb424e2581e0c57b0a);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettings16___ORBGetTObjectEv=_c093b3dbc7d266d02758d671c5451ec4 */
extern int _c093b3dbc7d266d02758d671c5451ec4;
nNIKAL100_mExportSymbol(_c093b3dbc7d266d02758d671c5451ec4);
/* _ZNK9nNISLD11036tScanListControllerPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_2c978421c8411f2dc9b47ee92fb35e72 */
extern int _2c978421c8411f2dc9b47ee92fb35e72;
nNIKAL100_mExportSymbol(_2c978421c8411f2dc9b47ee92fb35e72);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_0c1df795859f11b757b900a86a7ec78a */
extern int _0c1df795859f11b757b900a86a7ec78a;
nNIKAL100_mExportSymbol(_0c1df795859f11b757b900a86a7ec78a);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettings13___CPPKRLCastEPKS0_PKPv=_0c373682f4e117267cd2c028471389fe */
extern int _0c373682f4e117267cd2c028471389fe;
nNIKAL100_mExportSymbol(_0c373682f4e117267cd2c028471389fe);
/* _ZNK9nNISLD11036tScanListControllerPrimitiveSettings8getClassERi=_a98923c1c6252680166e7761126e4e55 */
extern int _a98923c1c6252680166e7761126e4e55;
nNIKAL100_mExportSymbol(_a98923c1c6252680166e7761126e4e55);
extern int _ZN9nNISLD11036tScanListControllerPrimitiveSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11036tScanListControllerPrimitiveSettingsD1Ev);
extern int _ZN9nNISLD11036tScanListControllerPrimitiveSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11036tScanListControllerPrimitiveSettingsD0Ev);
/* _ZNK9nNISLD11036tScanListControllerPrimitiveSettings13writeExternalERN9nNIORB10013iObjectWriterERi=_b715012f247bc34b95a5a57a044e00df */
extern int _b715012f247bc34b95a5a57a044e00df;
nNIKAL100_mExportSymbol(_b715012f247bc34b95a5a57a044e00df);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettings12readExternalERN9nNIORB10013iObjectReaderERi=_d60d6062c77d0f79e0f3c42a5d8eebbc */
extern int _d60d6062c77d0f79e0f3c42a5d8eebbc;
nNIKAL100_mExportSymbol(_d60d6062c77d0f79e0f3c42a5d8eebbc);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettings13___CPPKRLCastEPS0_PKPv=_7f7ac7cf5c5d1e902a0a4af99f438706 */
extern int _7f7ac7cf5c5d1e902a0a4af99f438706;
nNIKAL100_mExportSymbol(_7f7ac7cf5c5d1e902a0a4af99f438706);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettings14staticGetClassERi=_7b278bc85926c74721455e621c66a88a */
extern int _7b278bc85926c74721455e621c66a88a;
nNIKAL100_mExportSymbol(_7b278bc85926c74721455e621c66a88a);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettings11setScanListEPtjRN10nNIMDBG1008tStatus2E=_52782d2be12af66b7bf73615999d9d26 */
extern int _52782d2be12af66b7bf73615999d9d26;
nNIKAL100_mExportSymbol(_52782d2be12af66b7bf73615999d9d26);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettings13setDeviceGUIDEN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_00b7bcc5818d1471fd4df8340be12ca2 */
extern int _00b7bcc5818d1471fd4df8340be12ca2;
nNIKAL100_mExportSymbol(_00b7bcc5818d1471fd4df8340be12ca2);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettings13getDeviceGUIDERN10nNIMDBG1008tStatus2E=_c26b34b9d5a35527449543a2509b4d48 */
extern int _c26b34b9d5a35527449543a2509b4d48;
nNIKAL100_mExportSymbol(_c26b34b9d5a35527449543a2509b4d48);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettingsaSERKS0_=_bf3cfe7cf3b2487dd2501dcf990705f7 */
extern int _bf3cfe7cf3b2487dd2501dcf990705f7;
nNIKAL100_mExportSymbol(_bf3cfe7cf3b2487dd2501dcf990705f7);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettings13setIdentifierEN9nNIMRL10018tGeneralIdentifierERN10nNIMDBG1008tStatus2E=_19c4007c841bdb48523ab8d99be19034 */
extern int _19c4007c841bdb48523ab8d99be19034;
nNIKAL100_mExportSymbol(_19c4007c841bdb48523ab8d99be19034);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettings13getIdentifierERN10nNIMDBG1008tStatus2E=_fce25a3a36b6a22557d2a4bab2180d37 */
extern int _fce25a3a36b6a22557d2a4bab2180d37;
nNIKAL100_mExportSymbol(_fce25a3a36b6a22557d2a4bab2180d37);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettings18setGenFilesVersionEjRN10nNIMDBG1008tStatus2E=_54817c573b7a1efefdbc7092b989e67b */
extern int _54817c573b7a1efefdbc7092b989e67b;
nNIKAL100_mExportSymbol(_54817c573b7a1efefdbc7092b989e67b);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettings18getGenFilesVersionERN10nNIMDBG1008tStatus2E=_2ebc9b12707b26e21d407d24da7b7eea */
extern int _2ebc9b12707b26e21d407d24da7b7eea;
nNIKAL100_mExportSymbol(_2ebc9b12707b26e21d407d24da7b7eea);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettings20setOptimizeSwitchingEjRN10nNIMDBG1008tStatus2E=_073e7a3e7b3aea2e998a816f71a02bfa */
extern int _073e7a3e7b3aea2e998a816f71a02bfa;
nNIKAL100_mExportSymbol(_073e7a3e7b3aea2e998a816f71a02bfa);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettings20getOptimizeSwitchingERN10nNIMDBG1008tStatus2E=_4ea4f59960106cd00bcdaa63c86c1b3b */
extern int _4ea4f59960106cd00bcdaa63c86c1b3b;
nNIKAL100_mExportSymbol(_4ea4f59960106cd00bcdaa63c86c1b3b);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettings6setMRZEjjjRN10nNIMDBG1008tStatus2E=_032520f371cd8402498d63636dd6bf43 */
extern int _032520f371cd8402498d63636dd6bf43;
nNIKAL100_mExportSymbol(_032520f371cd8402498d63636dd6bf43);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettings6getMRZERjS1_S1_RN10nNIMDBG1008tStatus2E=_18757f5e754490d30322789a6f39621a */
extern int _18757f5e754490d30322789a6f39621a;
nNIKAL100_mExportSymbol(_18757f5e754490d30322789a6f39621a);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettings18setFirstOhmsOffsetEjRN10nNIMDBG1008tStatus2E=_0617123384bbca04a10f1a7b4d4b89b0 */
extern int _0617123384bbca04a10f1a7b4d4b89b0;
nNIKAL100_mExportSymbol(_0617123384bbca04a10f1a7b4d4b89b0);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettings18getFirstOhmsOffsetERN10nNIMDBG1008tStatus2E=_3d5a50935a475967fd4d30befab1074a */
extern int _3d5a50935a475967fd4d30befab1074a;
nNIKAL100_mExportSymbol(_3d5a50935a475967fd4d30befab1074a);
extern int _ZN9nNISLD11036tScanListControllerPrimitiveSettingsC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11036tScanListControllerPrimitiveSettingsC2Ev);
extern int _ZN9nNISLD11036tScanListControllerPrimitiveSettingsC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11036tScanListControllerPrimitiveSettingsC1Ev);
extern int _ZN9nNISLD11036tScanListControllerPrimitiveSettingsD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11036tScanListControllerPrimitiveSettingsD2Ev);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettingsC2ERKS0_=_1ba737937568fc227a390f3bbe2df64e */
extern int _1ba737937568fc227a390f3bbe2df64e;
nNIKAL100_mExportSymbol(_1ba737937568fc227a390f3bbe2df64e);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettingsC1ERKS0_=_ff9f155dabfc9ffddd8a288673165b0f */
extern int _ff9f155dabfc9ffddd8a288673165b0f;
nNIKAL100_mExportSymbol(_ff9f155dabfc9ffddd8a288673165b0f);
/* _ZNK9nNISLD11036tScanListControllerPrimitiveSettings5cloneERi=_68f38b0b8325049afce66a8a474abc35 */
extern int _68f38b0b8325049afce66a8a474abc35;
nNIKAL100_mExportSymbol(_68f38b0b8325049afce66a8a474abc35);
/* _ZNK9nNISLD11036tScanListControllerPrimitiveSettings22getSupervisorClassNameERN10nNIMDBG1008tStatus2E=_10dfa7f05a05aa68d7acd7fcd78a4e0a */
extern int _10dfa7f05a05aa68d7acd7fcd78a4e0a;
nNIKAL100_mExportSymbol(_10dfa7f05a05aa68d7acd7fcd78a4e0a);
/* _ZN9nNISLD11027tAIControlPrimitiveSettings16___ORBGetTObjectEv=_bab4136204ca9a0ae610fba1b20da02a */
extern int _bab4136204ca9a0ae610fba1b20da02a;
nNIKAL100_mExportSymbol(_bab4136204ca9a0ae610fba1b20da02a);
/* _ZN9nNISLD11027tAIControlPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_cbdb18f5665478347f5368b1b711afa5 */
extern int _cbdb18f5665478347f5368b1b711afa5;
nNIKAL100_mExportSymbol(_cbdb18f5665478347f5368b1b711afa5);
/* _ZN9nNISLD11027tAIControlPrimitiveSettings13___CPPKRLCastEPKS0_PKPv=_75d36662bf6b39fc2597e3e8ab0d31c7 */
extern int _75d36662bf6b39fc2597e3e8ab0d31c7;
nNIKAL100_mExportSymbol(_75d36662bf6b39fc2597e3e8ab0d31c7);
/* _ZNK9nNISLD11027tAIControlPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_4f50a594aa1029e45e689f0a4a41ad11 */
extern int _4f50a594aa1029e45e689f0a4a41ad11;
nNIKAL100_mExportSymbol(_4f50a594aa1029e45e689f0a4a41ad11);
extern int _ZNK9nNISLD11027tAIControlPrimitiveSettings8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNISLD11027tAIControlPrimitiveSettings8getClassERi);
extern int _ZN9nNISLD11027tAIControlPrimitiveSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11027tAIControlPrimitiveSettingsD1Ev);
extern int _ZN9nNISLD11027tAIControlPrimitiveSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11027tAIControlPrimitiveSettingsD0Ev);
/* _ZN9nNISLD11027tAIControlPrimitiveSettings13___CPPKRLCastEPS0_PKPv=_cba20a38c6081c99dbce944066afef7f */
extern int _cba20a38c6081c99dbce944066afef7f;
nNIKAL100_mExportSymbol(_cba20a38c6081c99dbce944066afef7f);
/* _ZN9nNISLD11027tAIControlPrimitiveSettings14staticGetClassERi=_d05fb57f6018dd6b952a447c5af3ec51 */
extern int _d05fb57f6018dd6b952a447c5af3ec51;
nNIKAL100_mExportSymbol(_d05fb57f6018dd6b952a447c5af3ec51);
/* _ZN9nNISLD11027tAIControlPrimitiveSettings13setScanListIDEjRN10nNIMDBG1008tStatus2E=_11a29cb476219ab15015edca7e8307ab */
extern int _11a29cb476219ab15015edca7e8307ab;
nNIKAL100_mExportSymbol(_11a29cb476219ab15015edca7e8307ab);
/* _ZN9nNISLD11027tAIControlPrimitiveSettings18setDMAControllerIDEjRN10nNIMDBG1008tStatus2E=_dd681da468c0b6981191b034d5dad16d */
extern int _dd681da468c0b6981191b034d5dad16d;
nNIKAL100_mExportSymbol(_dd681da468c0b6981191b034d5dad16d);
/* _ZN9nNISLD11027tAIControlPrimitiveSettings9setFIFOIDEjRN10nNIMDBG1008tStatus2E=_fdcb8177b98eec36f3397fc67973ab14 */
extern int _fdcb8177b98eec36f3397fc67973ab14;
nNIKAL100_mExportSymbol(_fdcb8177b98eec36f3397fc67973ab14);
/* _ZN9nNISLD11027tAIControlPrimitiveSettings12setTriggerIDEjRN10nNIMDBG1008tStatus2E=_f5ac9abf16a6fc363d668e4d052e42ef */
extern int _f5ac9abf16a6fc363d668e4d052e42ef;
nNIKAL100_mExportSymbol(_f5ac9abf16a6fc363d668e4d052e42ef);
/* _ZN9nNISLD11027tAIControlPrimitiveSettings13getScanListIDERN10nNIMDBG1008tStatus2E=_2295802b9c69b1b1b762b7f2548b0b57 */
extern int _2295802b9c69b1b1b762b7f2548b0b57;
nNIKAL100_mExportSymbol(_2295802b9c69b1b1b762b7f2548b0b57);
/* _ZN9nNISLD11027tAIControlPrimitiveSettings18getDMAControllerIDERN10nNIMDBG1008tStatus2E=_a3ba44dead782e95fcb2c20bdeb82ca9 */
extern int _a3ba44dead782e95fcb2c20bdeb82ca9;
nNIKAL100_mExportSymbol(_a3ba44dead782e95fcb2c20bdeb82ca9);
/* _ZN9nNISLD11027tAIControlPrimitiveSettings9getFIFOIDERN10nNIMDBG1008tStatus2E=_8e9191ac90d3bf76c565a253325503cb */
extern int _8e9191ac90d3bf76c565a253325503cb;
nNIKAL100_mExportSymbol(_8e9191ac90d3bf76c565a253325503cb);
/* _ZN9nNISLD11027tAIControlPrimitiveSettings12getTriggerIDERN10nNIMDBG1008tStatus2E=_f547796bcfc05a4b1534ac4baf87d692 */
extern int _f547796bcfc05a4b1534ac4baf87d692;
nNIKAL100_mExportSymbol(_f547796bcfc05a4b1534ac4baf87d692);
/* _ZN9nNISLD11027tAIControlPrimitiveSettings13getDeviceGUIDERN10nNIMDBG1008tStatus2E=_025c6ec875a43de9ba06af59cb31abbb */
extern int _025c6ec875a43de9ba06af59cb31abbb;
nNIKAL100_mExportSymbol(_025c6ec875a43de9ba06af59cb31abbb);
extern int _ZN9nNISLD11027tAIControlPrimitiveSettingsC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11027tAIControlPrimitiveSettingsC2Ev);
extern int _ZN9nNISLD11027tAIControlPrimitiveSettingsC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11027tAIControlPrimitiveSettingsC1Ev);
extern int _ZN9nNISLD11027tAIControlPrimitiveSettingsD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11027tAIControlPrimitiveSettingsD2Ev);
/* _ZNK9nNISLD11027tAIControlPrimitiveSettings22getSupervisorClassNameERN10nNIMDBG1008tStatus2E=_ddc5e8cf1b53b8da5749350de9a632a9 */
extern int _ddc5e8cf1b53b8da5749350de9a632a9;
nNIKAL100_mExportSymbol(_ddc5e8cf1b53b8da5749350de9a632a9);
/* _ZN9nNISLD11022tFIFOPrimitiveSettings16___ORBGetTObjectEv=_ddf4eee30107f3e6a91cc0ff7864439a */
extern int _ddf4eee30107f3e6a91cc0ff7864439a;
nNIKAL100_mExportSymbol(_ddf4eee30107f3e6a91cc0ff7864439a);
/* _ZN9nNISLD11022tFIFOPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_388bcf6e701199e176873aaafa2c64e2 */
extern int _388bcf6e701199e176873aaafa2c64e2;
nNIKAL100_mExportSymbol(_388bcf6e701199e176873aaafa2c64e2);
/* _ZNK9nNISLD11022tFIFOPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_3d383dbbcdaa300edcdc39f69a4ee49c */
extern int _3d383dbbcdaa300edcdc39f69a4ee49c;
nNIKAL100_mExportSymbol(_3d383dbbcdaa300edcdc39f69a4ee49c);
/* _ZN9nNISLD11022tFIFOPrimitiveSettings13___CPPKRLCastEPKS0_PKPv=_7b556d40320c934269dc58da8b238860 */
extern int _7b556d40320c934269dc58da8b238860;
nNIKAL100_mExportSymbol(_7b556d40320c934269dc58da8b238860);
extern int _ZNK9nNISLD11022tFIFOPrimitiveSettings8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNISLD11022tFIFOPrimitiveSettings8getClassERi);
extern int _ZN9nNISLD11022tFIFOPrimitiveSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11022tFIFOPrimitiveSettingsD1Ev);
extern int _ZN9nNISLD11022tFIFOPrimitiveSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11022tFIFOPrimitiveSettingsD0Ev);
/* _ZN9nNISLD11022tFIFOPrimitiveSettings13___CPPKRLCastEPS0_PKPv=_845079756b0ef7d289b366677c76ba5c */
extern int _845079756b0ef7d289b366677c76ba5c;
nNIKAL100_mExportSymbol(_845079756b0ef7d289b366677c76ba5c);
/* _ZN9nNISLD11022tFIFOPrimitiveSettings14staticGetClassERi=_27d7164b8ccec5c2d616140729780bf9 */
extern int _27d7164b8ccec5c2d616140729780bf9;
nNIKAL100_mExportSymbol(_27d7164b8ccec5c2d616140729780bf9);
/* _ZN9nNISLD11022tFIFOPrimitiveSettings13setDeviceGUIDEN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_0f7a27610f92335075bfa047f7e9d830 */
extern int _0f7a27610f92335075bfa047f7e9d830;
nNIKAL100_mExportSymbol(_0f7a27610f92335075bfa047f7e9d830);
/* _ZN9nNISLD11022tFIFOPrimitiveSettings13getDeviceGUIDERN10nNIMDBG1008tStatus2E=_15ec88510c1a556f2fe2be7168a9bec2 */
extern int _15ec88510c1a556f2fe2be7168a9bec2;
nNIKAL100_mExportSymbol(_15ec88510c1a556f2fe2be7168a9bec2);
/* _ZN9nNISLD11022tFIFOPrimitiveSettings15setTransferModeENS0_13tTransferModeERN10nNIMDBG1008tStatus2E=_1b629163f11200c822d3dcbe1bc8ccf6 */
extern int _1b629163f11200c822d3dcbe1bc8ccf6;
nNIKAL100_mExportSymbol(_1b629163f11200c822d3dcbe1bc8ccf6);
/* _ZN9nNISLD11022tFIFOPrimitiveSettings12setTripPointEjRN10nNIMDBG1008tStatus2E=_1088847fcb52fb9aa418c2cb28df3dac */
extern int _1088847fcb52fb9aa418c2cb28df3dac;
nNIKAL100_mExportSymbol(_1088847fcb52fb9aa418c2cb28df3dac);
/* _ZN9nNISLD11022tFIFOPrimitiveSettings13setIdentifierEN9nNIMRL10018tGeneralIdentifierERN10nNIMDBG1008tStatus2E=_32022e064d0215b5ae884650fb3a9410 */
extern int _32022e064d0215b5ae884650fb3a9410;
nNIKAL100_mExportSymbol(_32022e064d0215b5ae884650fb3a9410);
extern int _ZN9nNISLD11022tFIFOPrimitiveSettingsC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11022tFIFOPrimitiveSettingsC2Ev);
extern int _ZN9nNISLD11022tFIFOPrimitiveSettingsC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11022tFIFOPrimitiveSettingsC1Ev);
extern int _ZN9nNISLD11022tFIFOPrimitiveSettingsD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11022tFIFOPrimitiveSettingsD2Ev);
/* _ZNK9nNISLD11022tFIFOPrimitiveSettings22getSupervisorClassNameERN10nNIMDBG1008tStatus2E=_9663a1eb86ca51880e49f380465d23dd */
extern int _9663a1eb86ca51880e49f380465d23dd;
nNIKAL100_mExportSymbol(_9663a1eb86ca51880e49f380465d23dd);
/* _ZN9nNISLD11036tNonVolatileStoragePrimitiveSettings16___ORBGetTObjectEv=_2a3a813aeb6f9146d60aa840a990cea2 */
extern int _2a3a813aeb6f9146d60aa840a990cea2;
nNIKAL100_mExportSymbol(_2a3a813aeb6f9146d60aa840a990cea2);
/* _ZN9nNISLD11036tNonVolatileStoragePrimitiveSettings20___CPPKRLDynamicCastEPKPv=_ae7cec1f6a4ab83fb4deeb3c26ae869c */
extern int _ae7cec1f6a4ab83fb4deeb3c26ae869c;
nNIKAL100_mExportSymbol(_ae7cec1f6a4ab83fb4deeb3c26ae869c);
/* _ZN9nNISLD11036tNonVolatileStoragePrimitiveSettings13___CPPKRLCastEPKS0_PKPv=_bf771495b2b26d0b9c05194ee3c3ff6d */
extern int _bf771495b2b26d0b9c05194ee3c3ff6d;
nNIKAL100_mExportSymbol(_bf771495b2b26d0b9c05194ee3c3ff6d);
/* _ZNK9nNISLD11036tNonVolatileStoragePrimitiveSettings20___CPPKRLDynamicCastEPKPv=_1fba7be027a35b5b4de57a7609e22dea */
extern int _1fba7be027a35b5b4de57a7609e22dea;
nNIKAL100_mExportSymbol(_1fba7be027a35b5b4de57a7609e22dea);
/* _ZNK9nNISLD11036tNonVolatileStoragePrimitiveSettings8getClassERi=_b63937e9638ea4567e99736b8a3545b0 */
extern int _b63937e9638ea4567e99736b8a3545b0;
nNIKAL100_mExportSymbol(_b63937e9638ea4567e99736b8a3545b0);
extern int _ZN9nNISLD11036tNonVolatileStoragePrimitiveSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11036tNonVolatileStoragePrimitiveSettingsD1Ev);
extern int _ZN9nNISLD11036tNonVolatileStoragePrimitiveSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11036tNonVolatileStoragePrimitiveSettingsD0Ev);
/* _ZN9nNISLD11036tNonVolatileStoragePrimitiveSettings13___CPPKRLCastEPS0_PKPv=_b92adfae94fb9b8021d7337fcfa38d70 */
extern int _b92adfae94fb9b8021d7337fcfa38d70;
nNIKAL100_mExportSymbol(_b92adfae94fb9b8021d7337fcfa38d70);
/* _ZN9nNISLD11036tNonVolatileStoragePrimitiveSettings14staticGetClassERi=_44d73549e6c8e3f53df1cd841e7bcfbb */
extern int _44d73549e6c8e3f53df1cd841e7bcfbb;
nNIKAL100_mExportSymbol(_44d73549e6c8e3f53df1cd841e7bcfbb);
/* _ZN9nNISLD11036tNonVolatileStoragePrimitiveSettings13setDeviceGUIDEN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_c9d848e2a48d7e80dade361bec68de74 */
extern int _c9d848e2a48d7e80dade361bec68de74;
nNIKAL100_mExportSymbol(_c9d848e2a48d7e80dade361bec68de74);
/* _ZN9nNISLD11036tNonVolatileStoragePrimitiveSettings13getDeviceGUIDERN10nNIMDBG1008tStatus2E=_b546fb6486e58d1feba860e630afff4c */
extern int _b546fb6486e58d1feba860e630afff4c;
nNIKAL100_mExportSymbol(_b546fb6486e58d1feba860e630afff4c);
/* _ZN9nNISLD11036tNonVolatileStoragePrimitiveSettingsaSERKS0_=_9b6389d8c28f7f7eea879b84b50acaf7 */
extern int _9b6389d8c28f7f7eea879b84b50acaf7;
nNIKAL100_mExportSymbol(_9b6389d8c28f7f7eea879b84b50acaf7);
/* _ZN9nNISLD11036tNonVolatileStoragePrimitiveSettings13setIdentifierERN9nNIMRL10018tGeneralIdentifierERN10nNIMDBG1008tStatus2E=_a8ac29451d8cd614ce54b82120f9242f */
extern int _a8ac29451d8cd614ce54b82120f9242f;
nNIKAL100_mExportSymbol(_a8ac29451d8cd614ce54b82120f9242f);
/* _ZN9nNISLD11036tNonVolatileStoragePrimitiveSettings13getIdentifierERN10nNIMDBG1008tStatus2E=_e334588604d7d8b8fd7b1478d5f38766 */
extern int _e334588604d7d8b8fd7b1478d5f38766;
nNIKAL100_mExportSymbol(_e334588604d7d8b8fd7b1478d5f38766);
extern int _ZN9nNISLD11036tNonVolatileStoragePrimitiveSettingsC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11036tNonVolatileStoragePrimitiveSettingsC2Ev);
extern int _ZN9nNISLD11036tNonVolatileStoragePrimitiveSettingsC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11036tNonVolatileStoragePrimitiveSettingsC1Ev);
extern int _ZN9nNISLD11036tNonVolatileStoragePrimitiveSettingsD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11036tNonVolatileStoragePrimitiveSettingsD2Ev);
/* _ZNK9nNISLD11036tNonVolatileStoragePrimitiveSettings22getSupervisorClassNameERN10nNIMDBG1008tStatus2E=_681a870a30e81b6930245d96dea6399d */
extern int _681a870a30e81b6930245d96dea6399d;
nNIKAL100_mExportSymbol(_681a870a30e81b6930245d96dea6399d);
/* _ZN9nNISLD11025tTriggerPrimitiveSettings16___ORBGetTObjectEv=_f8066f8ff0731eebaf2a55d32a41ce3f */
extern int _f8066f8ff0731eebaf2a55d32a41ce3f;
nNIKAL100_mExportSymbol(_f8066f8ff0731eebaf2a55d32a41ce3f);
/* _ZN9nNISLD11025tTriggerPrimitiveSettings13___CPPKRLCastEPKS0_PKPv=_56ec5078e6195908de5fd489bfffdc6f */
extern int _56ec5078e6195908de5fd489bfffdc6f;
nNIKAL100_mExportSymbol(_56ec5078e6195908de5fd489bfffdc6f);
/* _ZN9nNISLD11025tTriggerPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_f321802f6c8f30b3c4d59e0943828d63 */
extern int _f321802f6c8f30b3c4d59e0943828d63;
nNIKAL100_mExportSymbol(_f321802f6c8f30b3c4d59e0943828d63);
/* _ZNK9nNISLD11025tTriggerPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_11ee765b36fb3ab22d40164b167913f7 */
extern int _11ee765b36fb3ab22d40164b167913f7;
nNIKAL100_mExportSymbol(_11ee765b36fb3ab22d40164b167913f7);
extern int _ZNK9nNISLD11025tTriggerPrimitiveSettings8getClassERi;
nNIKAL100_mExportSymbol(_ZNK9nNISLD11025tTriggerPrimitiveSettings8getClassERi);
extern int _ZN9nNISLD11025tTriggerPrimitiveSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11025tTriggerPrimitiveSettingsD1Ev);
extern int _ZN9nNISLD11025tTriggerPrimitiveSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11025tTriggerPrimitiveSettingsD0Ev);
/* _ZN9nNISLD11025tTriggerPrimitiveSettings13___CPPKRLCastEPS0_PKPv=_6d56ae2b323f23e4c5b3682e9cd41669 */
extern int _6d56ae2b323f23e4c5b3682e9cd41669;
nNIKAL100_mExportSymbol(_6d56ae2b323f23e4c5b3682e9cd41669);
/* _ZN9nNISLD11025tTriggerPrimitiveSettings14staticGetClassERi=_d4e051a8fe6d316c4471d7f5edb5545f */
extern int _d4e051a8fe6d316c4471d7f5edb5545f;
nNIKAL100_mExportSymbol(_d4e051a8fe6d316c4471d7f5edb5545f);
/* _ZN9nNISLD11025tTriggerPrimitiveSettings13setDeviceGUIDEN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_d5694459f0bcc4bfe69cf61560e08de5 */
extern int _d5694459f0bcc4bfe69cf61560e08de5;
nNIKAL100_mExportSymbol(_d5694459f0bcc4bfe69cf61560e08de5);
/* _ZN9nNISLD11025tTriggerPrimitiveSettings13setIdentifierEN9nNIMRL10018tGeneralIdentifierERN10nNIMDBG1008tStatus2E=_67ea937f58524a56756c2848ef713cdc */
extern int _67ea937f58524a56756c2848ef713cdc;
nNIKAL100_mExportSymbol(_67ea937f58524a56756c2848ef713cdc);
/* _ZN9nNISLD11025tTriggerPrimitiveSettings15setLatchTriggerEjRN10nNIMDBG1008tStatus2E=_33e3843a6fe03890a192ef00541910e1 */
extern int _33e3843a6fe03890a192ef00541910e1;
nNIKAL100_mExportSymbol(_33e3843a6fe03890a192ef00541910e1);
extern int _ZN9nNISLD11025tTriggerPrimitiveSettingsC2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11025tTriggerPrimitiveSettingsC2Ev);
extern int _ZN9nNISLD11025tTriggerPrimitiveSettingsC1Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11025tTriggerPrimitiveSettingsC1Ev);
extern int _ZN9nNISLD11025tTriggerPrimitiveSettingsD2Ev;
nNIKAL100_mExportSymbol(_ZN9nNISLD11025tTriggerPrimitiveSettingsD2Ev);
/* _ZNK9nNISLD11025tTriggerPrimitiveSettings22getSupervisorClassNameERN10nNIMDBG1008tStatus2E=_f9835723319f4fb801739497486fac38 */
extern int _f9835723319f4fb801739497486fac38;
nNIKAL100_mExportSymbol(_f9835723319f4fb801739497486fac38);
extern int _ZN9nNISLD11017getCurrentVersionERi;
nNIKAL100_mExportSymbol(_ZN9nNISLD11017getCurrentVersionERi);
extern int _ZN9nNISLD11026getOldestCompatibleVersionERi;
nNIKAL100_mExportSymbol(_ZN9nNISLD11026getOldestCompatibleVersionERi);
extern int _ZN9nNISLD11014compareVersionERK10tSSVersionS2_RiPKc;
nNIKAL100_mExportSymbol(_ZN9nNISLD11014compareVersionERK10tSSVersionS2_RiPKc);
extern int _ZN9nNISLD11011t4070Driver10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4070Driver10___classIDE);
/* _ZN9nNISLD11038tScanListControllerPrimitiveSupervisor10___classIDE=_01ee24a80852bc55880fa669b8ef7c34 */
extern int _01ee24a80852bc55880fa669b8ef7c34;
nNIKAL100_mExportSymbol(_01ee24a80852bc55880fa669b8ef7c34);
/* _ZN9nNISLD11029tAIControlPrimitiveSupervisor10___classIDE=_bea0911cc48f0bd8a020c015614d63c3 */
extern int _bea0911cc48f0bd8a020c015614d63c3;
nNIKAL100_mExportSymbol(_bea0911cc48f0bd8a020c015614d63c3);
/* _ZN9nNISLD11038tNonVolatileStoragePrimitiveSupervisor10___classIDE=_62f6bf46c6f59bf24e0e32823b70c97b */
extern int _62f6bf46c6f59bf24e0e32823b70c97b;
nNIKAL100_mExportSymbol(_62f6bf46c6f59bf24e0e32823b70c97b);
extern int _ZN9nNISLD11021t4070TriggerPrimitive10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNISLD11021t4070TriggerPrimitive10___classIDE);
extern int _ZN9nNISLD11017iTriggerPrimitive10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNISLD11017iTriggerPrimitive10___classIDE);
extern int _ZN9nNISLD11027tTriggerPrimitiveSupervisor10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNISLD11027tTriggerPrimitiveSupervisor10___classIDE);
extern int _ZN9nNISLD11011t4022Driver10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4022Driver10___classIDE);
extern int _ZN9nNISLD11015tBase4065Driver10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNISLD11015tBase4065Driver10___classIDE);
extern int _ZN9nNISLD11011t4065Driver10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNISLD11011t4065Driver10___classIDE);
extern int _ZN9nNISLD11024tFIFOPrimitiveSupervisor10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNISLD11024tFIFOPrimitiveSupervisor10___classIDE);
extern int _ZN9nNISLD11021t4065TriggerPrimitive10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNISLD11021t4065TriggerPrimitive10___classIDE);
/* _ZN9nNISLD11036tScanListControllerPrimitiveSettings10___classIDE=_314960174e9bd6fed337f2590e280e92 */
extern int _314960174e9bd6fed337f2590e280e92;
nNIKAL100_mExportSymbol(_314960174e9bd6fed337f2590e280e92);
extern int _ZN9nNISLD11027tAIControlPrimitiveSettings10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNISLD11027tAIControlPrimitiveSettings10___classIDE);
extern int _ZN9nNISLD11022tFIFOPrimitiveSettings10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNISLD11022tFIFOPrimitiveSettings10___classIDE);
/* _ZN9nNISLD11036tNonVolatileStoragePrimitiveSettings10___classIDE=_6291f1b9be6ae97a13c3005627346037 */
extern int _6291f1b9be6ae97a13c3005627346037;
nNIKAL100_mExportSymbol(_6291f1b9be6ae97a13c3005627346037);
extern int _ZN9nNISLD11025tTriggerPrimitiveSettings10___classIDE;
nNIKAL100_mExportSymbol(_ZN9nNISLD11025tTriggerPrimitiveSettings10___classIDE);
/* _ZTv0_n32_N9nNISLD11011t4070Driver20___CPPKRLDynamicCastEPKPv=_14c8eb40a5708168de1784bfb0cb47f3 */
extern int _14c8eb40a5708168de1784bfb0cb47f3;
nNIKAL100_mExportSymbol(_14c8eb40a5708168de1784bfb0cb47f3);
/* _ZTv0_n24_N9nNISLD11011t4070Driver20___CPPKRLDynamicCastEPKPv=_37c7895dcc72360630c679b33a5f215b */
extern int _37c7895dcc72360630c679b33a5f215b;
nNIKAL100_mExportSymbol(_37c7895dcc72360630c679b33a5f215b);
/* _ZTv0_n32_NK9nNISLD11011t4070Driver20___CPPKRLDynamicCastEPKPv=_4045c0a1f10521a81736517bec108255 */
extern int _4045c0a1f10521a81736517bec108255;
nNIKAL100_mExportSymbol(_4045c0a1f10521a81736517bec108255);
/* _ZTv0_n40_NK9nNISLD11011t4070Driver20___CPPKRLDynamicCastEPKPv=_58ac69ed52f0bbdc6ebf6d225772b693 */
extern int _58ac69ed52f0bbdc6ebf6d225772b693;
nNIKAL100_mExportSymbol(_58ac69ed52f0bbdc6ebf6d225772b693);
/* _ZTv0_n32_N9nNISLD11038tScanListControllerPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_4987110b94f677d62fa07a2a5763f8e3 */
extern int _4987110b94f677d62fa07a2a5763f8e3;
nNIKAL100_mExportSymbol(_4987110b94f677d62fa07a2a5763f8e3);
/* _ZTv0_n24_N9nNISLD11038tScanListControllerPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_524adfd364dcd0e2630fb93b0a5842c8 */
extern int _524adfd364dcd0e2630fb93b0a5842c8;
nNIKAL100_mExportSymbol(_524adfd364dcd0e2630fb93b0a5842c8);
/* _ZTv0_n32_NK9nNISLD11038tScanListControllerPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_1aa200ddd90835ddaff6c9d8c8fea760 */
extern int _1aa200ddd90835ddaff6c9d8c8fea760;
nNIKAL100_mExportSymbol(_1aa200ddd90835ddaff6c9d8c8fea760);
/* _ZTv0_n40_NK9nNISLD11038tScanListControllerPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_2e59d31212fda7042e5ea4dab920ba28 */
extern int _2e59d31212fda7042e5ea4dab920ba28;
nNIKAL100_mExportSymbol(_2e59d31212fda7042e5ea4dab920ba28);
/* _ZTv0_n32_N9nNISLD11029tAIControlPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_38f8845b214df401694728c19a0a1b6d */
extern int _38f8845b214df401694728c19a0a1b6d;
nNIKAL100_mExportSymbol(_38f8845b214df401694728c19a0a1b6d);
/* _ZTv0_n24_N9nNISLD11029tAIControlPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_0761d57fc12907f733ef9b41c12cc7bc */
extern int _0761d57fc12907f733ef9b41c12cc7bc;
nNIKAL100_mExportSymbol(_0761d57fc12907f733ef9b41c12cc7bc);
/* _ZTv0_n32_NK9nNISLD11029tAIControlPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_45afb29bec31a2faa9b6aa332ad76564 */
extern int _45afb29bec31a2faa9b6aa332ad76564;
nNIKAL100_mExportSymbol(_45afb29bec31a2faa9b6aa332ad76564);
/* _ZTv0_n40_NK9nNISLD11029tAIControlPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_f4db14588232e055fbd17bdb9e7d53ba */
extern int _f4db14588232e055fbd17bdb9e7d53ba;
nNIKAL100_mExportSymbol(_f4db14588232e055fbd17bdb9e7d53ba);
/* _ZTv0_n32_N9nNISLD11038tNonVolatileStoragePrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_931701b412577af7f477cbcef8ffd1dc */
extern int _931701b412577af7f477cbcef8ffd1dc;
nNIKAL100_mExportSymbol(_931701b412577af7f477cbcef8ffd1dc);
/* _ZTv0_n24_N9nNISLD11038tNonVolatileStoragePrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_e2f12da0d1c3f9e871dc8541d2300722 */
extern int _e2f12da0d1c3f9e871dc8541d2300722;
nNIKAL100_mExportSymbol(_e2f12da0d1c3f9e871dc8541d2300722);
/* _ZTv0_n32_NK9nNISLD11038tNonVolatileStoragePrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_84cb031174abe0617fa725eee0db474f */
extern int _84cb031174abe0617fa725eee0db474f;
nNIKAL100_mExportSymbol(_84cb031174abe0617fa725eee0db474f);
/* _ZTv0_n40_NK9nNISLD11038tNonVolatileStoragePrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_edfb5ec366f1b1a47c2c72aae4078b2c */
extern int _edfb5ec366f1b1a47c2c72aae4078b2c;
nNIKAL100_mExportSymbol(_edfb5ec366f1b1a47c2c72aae4078b2c);
/* _ZTv0_n32_N9nNISLD11021t4070TriggerPrimitive20___CPPKRLDynamicCastEPKPv=_9b12af766ac74d52c42d29ab4cbd9c88 */
extern int _9b12af766ac74d52c42d29ab4cbd9c88;
nNIKAL100_mExportSymbol(_9b12af766ac74d52c42d29ab4cbd9c88);
/* _ZTv0_n24_N9nNISLD11021t4070TriggerPrimitive20___CPPKRLDynamicCastEPKPv=_adbec880560064d7defca73c55d407ab */
extern int _adbec880560064d7defca73c55d407ab;
nNIKAL100_mExportSymbol(_adbec880560064d7defca73c55d407ab);
/* _ZTv0_n32_NK9nNISLD11021t4070TriggerPrimitive20___CPPKRLDynamicCastEPKPv=_cd4918c6fb37cf1830697f70d80396c6 */
extern int _cd4918c6fb37cf1830697f70d80396c6;
nNIKAL100_mExportSymbol(_cd4918c6fb37cf1830697f70d80396c6);
/* _ZTv0_n40_NK9nNISLD11021t4070TriggerPrimitive20___CPPKRLDynamicCastEPKPv=_2255d96bd0171b663959d0c409b0b6d6 */
extern int _2255d96bd0171b663959d0c409b0b6d6;
nNIKAL100_mExportSymbol(_2255d96bd0171b663959d0c409b0b6d6);
/* _ZTv0_n24_N9nNISLD11017iTriggerPrimitive20___CPPKRLDynamicCastEPKPv=_66aef30caa3cdf9a3dc68bf5ee79db33 */
extern int _66aef30caa3cdf9a3dc68bf5ee79db33;
nNIKAL100_mExportSymbol(_66aef30caa3cdf9a3dc68bf5ee79db33);
/* _ZTv0_n32_NK9nNISLD11017iTriggerPrimitive20___CPPKRLDynamicCastEPKPv=_194900a11fd082a7e484a92e24a9a7d1 */
extern int _194900a11fd082a7e484a92e24a9a7d1;
nNIKAL100_mExportSymbol(_194900a11fd082a7e484a92e24a9a7d1);
/* _ZTv0_n24_N9nNISLD11027tTriggerPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_fcc594a6dedd790920ac3e8f31a48c84 */
extern int _fcc594a6dedd790920ac3e8f31a48c84;
nNIKAL100_mExportSymbol(_fcc594a6dedd790920ac3e8f31a48c84);
/* _ZTv0_n32_N9nNISLD11027tTriggerPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_009b01dcc58da593640986c04a4a55bb */
extern int _009b01dcc58da593640986c04a4a55bb;
nNIKAL100_mExportSymbol(_009b01dcc58da593640986c04a4a55bb);
/* _ZTv0_n40_NK9nNISLD11027tTriggerPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_5444f382a4dafd0ef6d1f9c674e3e1c9 */
extern int _5444f382a4dafd0ef6d1f9c674e3e1c9;
nNIKAL100_mExportSymbol(_5444f382a4dafd0ef6d1f9c674e3e1c9);
/* _ZTv0_n32_NK9nNISLD11027tTriggerPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_06b9b2ab46004422a0af22588e26677e */
extern int _06b9b2ab46004422a0af22588e26677e;
nNIKAL100_mExportSymbol(_06b9b2ab46004422a0af22588e26677e);
/* _ZTv0_n32_N9nNISLD11011t4022Driver20___CPPKRLDynamicCastEPKPv=_8c55335d858d1fe1aca2ad7fa406c78c */
extern int _8c55335d858d1fe1aca2ad7fa406c78c;
nNIKAL100_mExportSymbol(_8c55335d858d1fe1aca2ad7fa406c78c);
/* _ZTv0_n24_N9nNISLD11011t4022Driver20___CPPKRLDynamicCastEPKPv=_50dec5eb883a142b2211d11f98fcd1e5 */
extern int _50dec5eb883a142b2211d11f98fcd1e5;
nNIKAL100_mExportSymbol(_50dec5eb883a142b2211d11f98fcd1e5);
/* _ZTv0_n32_NK9nNISLD11011t4022Driver20___CPPKRLDynamicCastEPKPv=_b26a8047eac4d528b424947434f442a4 */
extern int _b26a8047eac4d528b424947434f442a4;
nNIKAL100_mExportSymbol(_b26a8047eac4d528b424947434f442a4);
/* _ZTv0_n40_NK9nNISLD11011t4022Driver20___CPPKRLDynamicCastEPKPv=_409927a2122b01865abe47182087c64c */
extern int _409927a2122b01865abe47182087c64c;
nNIKAL100_mExportSymbol(_409927a2122b01865abe47182087c64c);
/* _ZTv0_n32_N9nNISLD11015tBase4065Driver20___CPPKRLDynamicCastEPKPv=_b2cea5988e45748ea2e66b4e1277577f */
extern int _b2cea5988e45748ea2e66b4e1277577f;
nNIKAL100_mExportSymbol(_b2cea5988e45748ea2e66b4e1277577f);
/* _ZTv0_n24_N9nNISLD11015tBase4065Driver20___CPPKRLDynamicCastEPKPv=_f4012920e6de049021b8e636bff81451 */
extern int _f4012920e6de049021b8e636bff81451;
nNIKAL100_mExportSymbol(_f4012920e6de049021b8e636bff81451);
/* _ZTv0_n32_NK9nNISLD11015tBase4065Driver20___CPPKRLDynamicCastEPKPv=_a13f5ebf6a58ebe2b50f925f83add45b */
extern int _a13f5ebf6a58ebe2b50f925f83add45b;
nNIKAL100_mExportSymbol(_a13f5ebf6a58ebe2b50f925f83add45b);
/* _ZTv0_n40_NK9nNISLD11015tBase4065Driver20___CPPKRLDynamicCastEPKPv=_dbee77dd4bd906f76e5b3ce5ef45ca9f */
extern int _dbee77dd4bd906f76e5b3ce5ef45ca9f;
nNIKAL100_mExportSymbol(_dbee77dd4bd906f76e5b3ce5ef45ca9f);
/* _ZTv0_n32_N9nNISLD11011t4065Driver20___CPPKRLDynamicCastEPKPv=_0bd2d1dfbf6cbbb3f4661b8149edab26 */
extern int _0bd2d1dfbf6cbbb3f4661b8149edab26;
nNIKAL100_mExportSymbol(_0bd2d1dfbf6cbbb3f4661b8149edab26);
/* _ZTv0_n24_N9nNISLD11011t4065Driver20___CPPKRLDynamicCastEPKPv=_a81966e222093ba388c5becd2b72ae3f */
extern int _a81966e222093ba388c5becd2b72ae3f;
nNIKAL100_mExportSymbol(_a81966e222093ba388c5becd2b72ae3f);
/* _ZTv0_n32_NK9nNISLD11011t4065Driver20___CPPKRLDynamicCastEPKPv=_0ddf2d8be4ca32369f6670d7b04b1e95 */
extern int _0ddf2d8be4ca32369f6670d7b04b1e95;
nNIKAL100_mExportSymbol(_0ddf2d8be4ca32369f6670d7b04b1e95);
/* _ZTv0_n40_NK9nNISLD11011t4065Driver20___CPPKRLDynamicCastEPKPv=_36e3f33a57ed6f4c4c9b6a5ad52bf0d5 */
extern int _36e3f33a57ed6f4c4c9b6a5ad52bf0d5;
nNIKAL100_mExportSymbol(_36e3f33a57ed6f4c4c9b6a5ad52bf0d5);
/* _ZTv0_n32_N9nNISLD11024tFIFOPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_6fe5e42a7869e69e8ae705336fe7bc76 */
extern int _6fe5e42a7869e69e8ae705336fe7bc76;
nNIKAL100_mExportSymbol(_6fe5e42a7869e69e8ae705336fe7bc76);
/* _ZTv0_n24_N9nNISLD11024tFIFOPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_4f82a2469ecf2e777f41901af21269e4 */
extern int _4f82a2469ecf2e777f41901af21269e4;
nNIKAL100_mExportSymbol(_4f82a2469ecf2e777f41901af21269e4);
/* _ZTv0_n32_NK9nNISLD11024tFIFOPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_ac7d45cfe36ca65e76f9af83e2a09686 */
extern int _ac7d45cfe36ca65e76f9af83e2a09686;
nNIKAL100_mExportSymbol(_ac7d45cfe36ca65e76f9af83e2a09686);
/* _ZTv0_n40_NK9nNISLD11024tFIFOPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_f75297c4c51491e901a21f2754b7a162 */
extern int _f75297c4c51491e901a21f2754b7a162;
nNIKAL100_mExportSymbol(_f75297c4c51491e901a21f2754b7a162);
/* _ZTv0_n32_N9nNISLD11021t4065TriggerPrimitive20___CPPKRLDynamicCastEPKPv=_ebe59e3fd07fd9d6a063107c623255f7 */
extern int _ebe59e3fd07fd9d6a063107c623255f7;
nNIKAL100_mExportSymbol(_ebe59e3fd07fd9d6a063107c623255f7);
/* _ZTv0_n24_N9nNISLD11021t4065TriggerPrimitive20___CPPKRLDynamicCastEPKPv=_01d6eaff756b689be9e0d617d93e4277 */
extern int _01d6eaff756b689be9e0d617d93e4277;
nNIKAL100_mExportSymbol(_01d6eaff756b689be9e0d617d93e4277);
/* _ZTv0_n32_NK9nNISLD11021t4065TriggerPrimitive20___CPPKRLDynamicCastEPKPv=_33ba67e03e6e3a772060acd5ca8b66ec */
extern int _33ba67e03e6e3a772060acd5ca8b66ec;
nNIKAL100_mExportSymbol(_33ba67e03e6e3a772060acd5ca8b66ec);
/* _ZTv0_n40_NK9nNISLD11021t4065TriggerPrimitive20___CPPKRLDynamicCastEPKPv=_63ef40688fd806a0c645fb327464c2f0 */
extern int _63ef40688fd806a0c645fb327464c2f0;
nNIKAL100_mExportSymbol(_63ef40688fd806a0c645fb327464c2f0);
/* _ZTv0_n32_N9nNISLD11036tScanListControllerPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_eb17840874ea06533da498cf96247755 */
extern int _eb17840874ea06533da498cf96247755;
nNIKAL100_mExportSymbol(_eb17840874ea06533da498cf96247755);
/* _ZTv0_n24_N9nNISLD11036tScanListControllerPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_e75436752254cd90b4c5df6cd4905999 */
extern int _e75436752254cd90b4c5df6cd4905999;
nNIKAL100_mExportSymbol(_e75436752254cd90b4c5df6cd4905999);
/* _ZTv0_n32_NK9nNISLD11036tScanListControllerPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_fa35e0ab1e029d001e4bce4ec280960b */
extern int _fa35e0ab1e029d001e4bce4ec280960b;
nNIKAL100_mExportSymbol(_fa35e0ab1e029d001e4bce4ec280960b);
/* _ZTv0_n40_NK9nNISLD11036tScanListControllerPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_5577001c7d62fb86d37e5fe5878e0279 */
extern int _5577001c7d62fb86d37e5fe5878e0279;
nNIKAL100_mExportSymbol(_5577001c7d62fb86d37e5fe5878e0279);
/* _ZTv0_n32_N9nNISLD11027tAIControlPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_83b4e3ba3c20aa75cc16f460ecb7d593 */
extern int _83b4e3ba3c20aa75cc16f460ecb7d593;
nNIKAL100_mExportSymbol(_83b4e3ba3c20aa75cc16f460ecb7d593);
/* _ZTv0_n24_N9nNISLD11027tAIControlPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_d338defdbbad7e2650af5493205dac57 */
extern int _d338defdbbad7e2650af5493205dac57;
nNIKAL100_mExportSymbol(_d338defdbbad7e2650af5493205dac57);
/* _ZTv0_n32_NK9nNISLD11027tAIControlPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_798f3ff9ec366bb660e0c0e0b5916eac */
extern int _798f3ff9ec366bb660e0c0e0b5916eac;
nNIKAL100_mExportSymbol(_798f3ff9ec366bb660e0c0e0b5916eac);
/* _ZTv0_n40_NK9nNISLD11027tAIControlPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_24d62234ce359027669992bfa9212096 */
extern int _24d62234ce359027669992bfa9212096;
nNIKAL100_mExportSymbol(_24d62234ce359027669992bfa9212096);
/* _ZTv0_n32_N9nNISLD11022tFIFOPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_16d01207e301a903a28d7e50f38d36cd */
extern int _16d01207e301a903a28d7e50f38d36cd;
nNIKAL100_mExportSymbol(_16d01207e301a903a28d7e50f38d36cd);
/* _ZTv0_n24_N9nNISLD11022tFIFOPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_1bcd47516669bcc54742b020e754c2bb */
extern int _1bcd47516669bcc54742b020e754c2bb;
nNIKAL100_mExportSymbol(_1bcd47516669bcc54742b020e754c2bb);
/* _ZTv0_n32_NK9nNISLD11022tFIFOPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_9226c36208e808669197b54cd692ce83 */
extern int _9226c36208e808669197b54cd692ce83;
nNIKAL100_mExportSymbol(_9226c36208e808669197b54cd692ce83);
/* _ZTv0_n40_NK9nNISLD11022tFIFOPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_ac9833b56f29b22a47b5c094e96de891 */
extern int _ac9833b56f29b22a47b5c094e96de891;
nNIKAL100_mExportSymbol(_ac9833b56f29b22a47b5c094e96de891);
/* _ZTv0_n32_N9nNISLD11036tNonVolatileStoragePrimitiveSettings20___CPPKRLDynamicCastEPKPv=_d55f17c7873c459255672592bb24d1e4 */
extern int _d55f17c7873c459255672592bb24d1e4;
nNIKAL100_mExportSymbol(_d55f17c7873c459255672592bb24d1e4);
/* _ZTv0_n24_N9nNISLD11036tNonVolatileStoragePrimitiveSettings20___CPPKRLDynamicCastEPKPv=_7797739e1a2e3fd6f031b0d0df9cdcdb */
extern int _7797739e1a2e3fd6f031b0d0df9cdcdb;
nNIKAL100_mExportSymbol(_7797739e1a2e3fd6f031b0d0df9cdcdb);
/* _ZTv0_n32_NK9nNISLD11036tNonVolatileStoragePrimitiveSettings20___CPPKRLDynamicCastEPKPv=_ea5a54fbcf4495461035f5b4df1487f9 */
extern int _ea5a54fbcf4495461035f5b4df1487f9;
nNIKAL100_mExportSymbol(_ea5a54fbcf4495461035f5b4df1487f9);
/* _ZTv0_n40_NK9nNISLD11036tNonVolatileStoragePrimitiveSettings20___CPPKRLDynamicCastEPKPv=_5dcc807027ef3c88846dd1c004158597 */
extern int _5dcc807027ef3c88846dd1c004158597;
nNIKAL100_mExportSymbol(_5dcc807027ef3c88846dd1c004158597);
/* _ZTv0_n32_N9nNISLD11025tTriggerPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_1a1107c88a1a5d7ceefa01f9a321b69e */
extern int _1a1107c88a1a5d7ceefa01f9a321b69e;
nNIKAL100_mExportSymbol(_1a1107c88a1a5d7ceefa01f9a321b69e);
/* _ZTv0_n24_N9nNISLD11025tTriggerPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_6876d9393194993a855a2828c2147ca1 */
extern int _6876d9393194993a855a2828c2147ca1;
nNIKAL100_mExportSymbol(_6876d9393194993a855a2828c2147ca1);
/* _ZTv0_n32_NK9nNISLD11025tTriggerPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_3b551f552d3d66ac1982adc81991ec98 */
extern int _3b551f552d3d66ac1982adc81991ec98;
nNIKAL100_mExportSymbol(_3b551f552d3d66ac1982adc81991ec98);
/* _ZTv0_n40_NK9nNISLD11025tTriggerPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_fbfe7d27e7ff31e16ad32af17e4b5110 */
extern int _fbfe7d27e7ff31e16ad32af17e4b5110;
nNIKAL100_mExportSymbol(_fbfe7d27e7ff31e16ad32af17e4b5110);
